html.Club-Agora-Pi .content .bt 
{
	background-color: transparent;
	border-color: var(--rose);
}

.carrousel_wrapper a.bt.bt_tout_voir:hover {
    background-color: var(--rose) !important;
    border: none !important;
    color: white;
}

html.Club-Agora-Pi .content .bt:hover 
{
	background-color: var(--rose);
}

.content 
{
	background-color: #ffd98124;
	background-color: var(--background_jaune_agorapi);
	/* background-color: #F9F3E5; */
	/* padding-top: 10em; */
	padding-bottom: 0 !important;
}

.carrousel_wrapper .separator_line .separator_line,
.separator_line,
.rubrique_color,
.triptik_titre_wrapper,
.bt_fleche 
{
	background-color: var(--rose) !important;
	border-color: var(--rose) !important;
}

.fi-sr-comments:before 
{
	color: var(--rose) !important;
}

.carrousel_wrapper.last_articles .separator_line 
{
	width: calc(100% - 30.4em);
}

.carrousel_wrapper.most_commented .separator_line 
{
	width: calc(100% - 30.8em);
}

.a_la_une_article_block 
{
	margin: 1em auto;
	margin-top: 2em;
	display: block;
}

.post_a_la_une_blocks 
{
	text-align: center;
}

.a_la_une_article_block .image,
.a_la_une_article_block .text_block 
{
	display: inline-block;
	vertical-align: top;
}

.a_la_une_article_block .image 
{
	height: 411px;
	width: 742px;
	background-color: #7c7c7c1a;
	max-width: 100%;
}

.a_la_une_article_block .text_block 
{
	display: inline-block;
	vertical-align: top;
	width: 33%;
	padding: 0 1em;
}

.a_la_une_article_block .text_block .extrait_text 
{
	margin: 1em 0;
	font-family: 'open sans', sans-serif;
}

.text_block .min_title 
{
	font-family: 'poppins_mediumregular';
}

.text_block .min_title::after 
{
	content: '';
	display: block;
	height: 3px;
	width: 3em;
	background-color: var(--rose);
	margin: 0.4em 0;
}

.a_la_une_article_block .titre 
{
	font-family: 'zilla_slabbold';
	font-size: 1.8em;
	line-height: 1.2em;
}

.a_la_une_article_block .auteur 
{
	color: var(--rose);
	margin: 0.6em 0;
	font-weight: bold;
}

/* last_parutions ----------------------------------- */

html.Club-Agora-Pi .carrousel_wrapper.last_articles .rubriques 
{
	display: none;
}

html.Club-Agora-Pi .carrousel_wrapper.last_articles .carateristiques 
{
	padding-top: .4em;
}

html.Club-Agora-Pi .carrousel_wrapper.last_articles .carrousel_inner .min_post_bloc .titre 
{
	height: 3em;
}
html.Club-Agora-Pi .carrousel_wrapper.last_articles .separator_line {
    background-color: var(--rose) !important;
}
/* last_parutions ----------------------------------- */

/* agorapi_c_est_quoi_block-------------------- */

.agorapi_c_est_quoi_block 
{
	height: 20em;
}

.agorapi_c_est_quoi_block .page_width_wrapper 
{
	height: 100%;
}

.agorapi_c_est_quoi_block .text_block 
{
	width: 55.6%;
	height: 100%;
	display: inline-block;
	vertical-align: top;
	padding-right: 2em;
}

.agorapi_c_est_quoi_block .text_block .titre_1 
{
	font-size: 1.7em;
	margin: 0;
}

.agorapi_c_est_quoi_block .text_block .text 
{
	padding: 1em 0;
	font-family: 'open sans', sans-serif;
}

.agorapi_c_est_quoi_block .image.video 
{
	display: inline-block;
	width: 44%;
	height: 100%;
	padding-bottom: 27.25%;
	height: 0;
	position: relative;
}

/* agorapi_c_est_quoi_block-------------------- */

/* nos_thematiques_block-------------------- */

.nos_thematiques_block 
{}

.nos_thematiques_block .separator_line 
{
	width: calc(100% - 12.4em);
}

.thematique_wrapper 
{
	background-color: var(--background_color);
	background-color: var(--background_color_header);
	width: 100%;
	display: block;
	border: 1px solid grey;
	margin: 0.9em 0;
	border-color: #5555;
	border-radius: var(--border_radius);
}

.thematique_titre.slideToggler_trigger 
{
	padding: .4em;
}

.thematique_titre.slideToggler_trigger .titre 
{
	display: inline-block;
}

.thematique_titre.slideToggler_trigger .bt 
{
	display: inline-block;
	padding: 0;
	border: none;
	float: right;
	padding-left: 1em;
}

.no_content 
{
	font-style: italic;
	text-align: center;
}

/* nos_thematiques_block-------------------- */

@media screen and (max-width:800px) 
{
	.a_la_une_article_block .text_block 
	{
		width: 100%;
	}
	.a_la_une_article_block>div 
	{
		width: 100%;
		margin: auto;
	}
	.a_la_une_article_block .image 
	{
		height: 0;
		padding-top: 67%;
	}
	.agorapi_c_est_quoi_block .text_block 
	{
		width: 100%;
		margin: auto;
		padding: 1em;
	}
	.agorapi_c_est_quoi_block .image.video 
	{
		display: block;
		height: auto;
		width: 100%;
		clear: both;
	}
	.agorapi_c_est_quoi_block .page_width_wrapper 
	{
		height: auto;
	}
	.agorapi_c_est_quoi_block 
	{
		height: auto;
		margin-bottom: 2em;
	}
}